<template>
  <div class="app-wrapper">
    <el-container>
      <MenuSingleLayer />
    </el-container>
  </div>
</template>

<script>
import MenuSingleLayer from "./MenuSingleLayer";

export default {
  name: "Layout",
  components: {
    MenuSingleLayer
  },

  data() {
    return {};
  },

  methods: {}
};
</script>
